Bug 251585 - deskutils/py-todoman: Update to 3.9.0
Summary: deskutils/py-todoman: Update to 3.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kai Knoblich
URL: https://github.com/pimutils/todoman/b...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-12-04 19:34 UTC by Andreas Bilke
Modified: 2021-01-07 10:28 UTC (History)
2 users (show)

See Also:


Attachments
Update to 3.9.0 (1.53 KB, patch)
2020-12-04 19:34 UTC, Andreas Bilke
andreas: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Bilke 2020-12-04 19:34:52 UTC
Created attachment 220260 [details]
Update to 3.9.0
Comment 1 Automation User 2020-12-04 20:07:21 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/225533737
Comment 2 Fernando Apesteguía freebsd_committer 2020-12-07 19:09:56 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

^Triage: Maintainer-feedback flag (+) not required unless requested (?) first.


Thanks!
Comment 3 commit-hook freebsd_committer 2021-01-07 10:19:22 UTC
A commit references this bug:

Author: kai
Date: Thu Jan  7 10:18:32 UTC 2021
New revision: 560698
URL: https://svnweb.freebsd.org/changeset/ports/560698

Log:
  deskutils/py-todoman: Update to 3.9.0

  * Make package concurrent safe as it installs scripts outside Python's
    site-lib directory while I'm here.

  Changelog:

  https://github.com/pimutils/todoman/blob/v3.9.0/CHANGELOG.rst

  PR:		251585
  Submitted by:	Andreas Bilke <andreas@bilke.org> (maintainer)

Changes:
  head/deskutils/py-todoman/Makefile
  head/deskutils/py-todoman/distinfo
Comment 4 Kai Knoblich freebsd_committer 2021-01-07 10:28:57 UTC
(In reply to Andreas Bilke from comment #0)

Committed, thank you for the patch!